div#container
{
   width: 1298px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/Photo-Gallery_bkgrnd.png);
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 16.66666667%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col6
{
   display: block;
}
#PhotoGallery1_img0
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img1
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img2
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img3
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img4
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img5
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img6
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img7
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img8
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img9
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img10
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img11
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img12
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img13
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img14
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img15
{
   width: 200px;
   height: 150px;
}
#PhotoGallery1_img16
{
   width: 200px;
   height: 150px;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #003399;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Shape2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #003399;
   font-family: Arial;
   font-weight: normal;
   font-size: 64px;
   line-height: 71.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   line-height: 20px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10
{
   color: #3B6096;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text10 p, #wb_Text10 ul
{
   margin: 0;
   padding: 0;
}
#Image1
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #003399;
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text11 p, #wb_Text11 ul
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   line-height: 38px;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon1
{
   vertical-align: middle;
}
#FontAwesomeIcon1 g
{
   fill: #265A88;
   display: inline-block;
   font-size: 38px;
   vertical-align: middle;
   width: 31px;
}
#wb_FontAwesomeIcon1:hover g
{
   fill: #337AB7;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14
{
   color: #C9B78B;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 12px;
}
#wb_Text14 p, #wb_Text14 ul
{
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar li
{
   height: 30px;
   width: 171px;
   float: left;
   margin: 0 6px 0 0;
}
#NavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar2 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 171px;
   position: absolute;
   z-index: 2;
}
#NavigationBar2 a .hover
{
   visibility: hidden;
}
#NavigationBar2 a:hover .hover
{
   visibility: visible;
}
#NavigationBar2 a:hover span
{
   visibility: hidden;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 13px;
   width: 1181px;
}
#PhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 16.66666667%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col6
{
   display: block;
}
#PhotoGallery2_img0
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img1
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img2
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img3
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img4
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img5
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img6
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img7
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img8
{
   width: 200px;
   height: 150px;
}
#PhotoGallery2_img9
{
   width: 200px;
   height: 150px;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 171px;
   float: left;
   margin: 0 6px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 171px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
